Favorites (Selenium IDE) Version History

15 versions

Be careful with old versions!

These versions are displayed for reference and testing purposes. You should always use the latest version of an add-on.

Version 1.21 11.3 KB Works with Firefox 3.5 and later

This release makes this plugin compatible with Selenium IDE v1.9.1 and Firefox 17.

Version 1.20 11.3 KB Works with Firefox 3.5 and later

This release makes this plugin compatible with Selenium IDE v1.9.0 and Firefox 15.

Version 1.19 11.3 KB Works with Firefox 3.5 and later

This release makes this plugin compatible with Selenium IDE v1.9.0 and Firefox 14.

Version 1.18 11.3 KB Works with Firefox 3.5 and later

This release makes this plugin compatible with Selenium IDE v1.8.1 and Firefox 14.

Version 1.17 10.2 KB Works with Firefox 3.5 and later

This release makes this plugin compatible with Selenium IDE v1.8.1 and Firefox 13.

Version 1.16 10.2 KB Works with Firefox 3.5 and later

Internal improvements no functional change.

Version 1.15 10.2 KB Works with Firefox 3.5 and later

This release makes this plugin compatible with Selenium IDE v1.8 and Firefox 12.

Version 1.14 10.2 KB Works with Firefox 3.5 and later

This release makes this plugin compatible with Selenium IDE v1.7.3 and Firefox 11.

Version 1.13 10.2 KB Works with Firefox 3.5 and later

This release makes this plugin compatible with Selenium IDE v1.7.2 and Firefox 11.

Version 1.11 10.2 KB Works with Firefox 3.5 and later

This release makes this plugin compatible with Selenium IDE v1.7.1 and Firefox 11.

Version 1.10 10.2 KB Works with Firefox 3.5 and later

This release makes this plugin compatible with Selenium IDE v1.7 and Firefox 11.

Version 1.9 10.2 KB Works with Firefox 3.5 and later

Home page url consistency improvements.

Version 1.8 10.2 KB Works with Firefox 3.5 and later

This release makes this plugin compatible with Selenium IDE v1.6 and Firefox 10.

Version 1.6 10.2 KB Works with Firefox 3.5 and later

Now works with Firefox 9 and Selenium IDE 1.5.0

Version 1.5 11.3 KB Works with Firefox 3.5 and later

This release makes this plugin compatible with Selenium IDE v1.4 and Firefox 8.